10S Lusgo 2022 Issues - Bug #3824

Update info > Add contact > getting server error while saving & Only name OR description
mandatory & mobilenumber OR email. Check android apk

08/22/2022 05:31 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/22/2022

0%
0.00 hour
0.00 hour

Description
Servern svarar inte. Vanligen forsok
igen senare.

04/05/2025




History

#1 - 08/24/2022 11:30 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
